ChartDirector Ver 5.0 (PHP Edition)

TextBox.setHeight

Usage

setHeight(height)

Description

Sets the height of the text box.
By default, the height of the text box is automatically determined to be just enough to hold the text. The setHeight method can be used to specified a fix height.

Arguments

Argument | Default | Description
--- | --- | ---
height | (Mandatory) | The height of the text box in pixels.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.